<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="IDS_Button_Agree_Text" xml:space="preserve">
    <value>如果您已經通過線上轉帳或線下打款將客戶的提現金額轉到了客戶的收款帳號上，則此操作會結束客戶提現申請的處理並將提現申請的狀態更改為成功</value>
  </data>
  <data name="IDS_Button_BackAccountSummary" xml:space="preserve">
    <value>返回</value>
  </data>
  <data name="IDS_Button_Confirm_Title" xml:space="preserve">
    <value>操作確認</value>
  </data>
  <data name="IDS_Button_QueryBalanceDrawRequest_OK" xml:space="preserve">
    <value>查詢</value>
  </data>
  <data name="IDS_Button_Refuse_Text" xml:space="preserve">
    <value>如果您在轉帳的過程遇到什麼問題或者您不允許客戶的此次提現，則此操作會結束客戶提現申請的處理並將提現申請的狀態更改為成失敗</value>
  </data>
  <data name="IDS_ErrorMessage_DealRequest_UnKnowError" xml:space="preserve">
    <value>預付款提現申請操作失敗</value>
  </data>
  <data name="IDS_FormField_OnLineReCharge" xml:space="preserve">
    <value>線上轉帳</value>
  </data>
  <data name="IDS_FormField_Option" xml:space="preserve">
    <value>操作</value>
  </data>
  <data name="IDS_FormField_Other" xml:space="preserve">
    <value>其他狀態</value>
  </data>
  <data name="IDS_FormField_RefuseRequest" xml:space="preserve">
    <value>拒絕提現申請</value>
  </data>
  <data name="IDS_FormField_UnLineReCharge" xml:space="preserve">
    <value>已線下打款</value>
  </data>
  <data name="IDS_Header_Amount" xml:space="preserve">
    <value>提現金額</value>
  </data>
  <data name="IDS_Header_JournalNumber" xml:space="preserve">
    <value>提現流水號</value>
  </data>
  <data name="IDS_Header_MerchantCode" xml:space="preserve">
    <value>收款帳號</value>
  </data>
  <data name="IDS_Header_PaymentModeId" xml:space="preserve">
    <value>收款方式</value>
  </data>
  <data name="IDS_Header_RequestStatus" xml:space="preserve">
    <value>狀態</value>
  </data>
  <data name="IDS_Header_RequestTime" xml:space="preserve">
    <value>申請時間</value>
  </data>
  <data name="IDS_Literal_CurrentUser" xml:space="preserve">
    <value>當前客戶</value>
  </data>
  <data name="IDS_Literal_DealResult" xml:space="preserve">
    <value>處理結果</value>
  </data>
  <data name="IDS_Literal_FromDate" xml:space="preserve">
    <value>起始時間</value>
  </data>
  <data name="IDS_Literal_SearchTitle" xml:space="preserve">
    <value>查詢準則</value>
  </data>
  <data name="IDS_Literal_ToDate" xml:space="preserve">
    <value>終止時間</value>
  </data>
  <data name="IDS_Message_DealRequest_NotDealing" xml:space="preserve">
    <value>只能操作“處理中”狀態的預付款提現申請</value>
  </data>
  <data name="IDS_PageDesc" xml:space="preserve">
    <value>查看並處理客戶的預付款提現申請</value>
  </data>
  <data name="IDS_PageTitle" xml:space="preserve">
    <value>預付款提現記錄</value>
  </data>
  <data name="String" xml:space="preserve">
    <value />
  </data>
</root>